{outputs, ...}: {
  imports = [
    # Common modules
    ./home.nix
    ./users/jimbo.nix
    ./utils/git.nix

    # GUI Apps
    ./misc/guifiles.nix
    ./sway/sway.nix
    ./sway/swaylock.nix
    ./programs/gtk.nix
    ./programs/foot.nix
    ./programs/librewolf.nix
    ./programs/mangohud.nix
    ./programs/mpv.nix
    ./programs/pcmanfm-qt.nix
    ./programs/rofi.nix
    ./programs/swappy.nix
    ./programs/easyeffects.nix
    ./utils/ncmpcpp.nix

    # Misc apps and tools
    ./misc/useful.nix
    ./misc/avtools.nix
    ./misc/filemanager.nix
    ./misc/remotedesktop.nix
    ./misc/variables.nix

    # Services
    ./services/gnome-keyring.nix
    ./services/mako.nix
    ./services/udiskie.nix
  ];

  wayland.windowManager.sway.config.output.${outputs.displays.dI}.scale = "1.3";
}
